<div id="page">


	<div class="record" id="record226917762" recordid="226917762" off="" data-record-type="223" style="opacity: 1;">
		

		<div id="rec226917762" class="r" style="padding-top:90px;padding-bottom:75px; ">

			<!-- T195 -->
			<div class="t195">
				<div class="t-container">

					<div class="t-col t-col_4 t-prefix_2">
						<div class="t195__text t-text t-text_md" style="" field="text">Smoke is a collection of
							airborne solid and liquid particulates and gases emitted when a material undergoes
							combustion or pyrolysis, together with the quantity of air that is entrained or
							otherwise mixed into the mass. <br>It is commonly an unwanted by-product of fires
							(including stoves, candles, oil lamps, and fireplaces), but may also be used for pest
							control (fumigation), communication (smoke signals), defensive and offensive
							capabilities in the military (smoke-screen), cooking, or smoking (tobacco, cannabis,
							etc.).</div>
					</div>
					<div class="t-col t-col_6  t195__imgsection" itemscope=""
						itemtype="http://schema.org/ImageObject">
						<meta itemprop="image"
							content="https://static.tildacdn.com/2ff4e4b9-0757-467d-a794-2facb7745f15/tumblr_nf5uyk6zqO1qa6y0bo1_1280_935.jpg">
						<img class="t195__img t-img" data-tu-max-width="1200" data-tu-max-height="1200"
							src="https://static.tildacdn.com/2ff4e4b9-0757-467d-a794-2facb7745f15/tumblr_nf5uyk6zqO1qa6y0bo1_1280_935.jpg"
							imgfield="img" id="tuwidget297757" style="opacity: 1;"><br>
						<div class="t195__sectitle t-descr" style="" field="imgtitle" itemprop="name"></div>
						<div class="t195__secdescr t-descr" style="" field="imgdescr" itemprop="description"></div>
						<input type="file" class="tu-hidden-input" accept="image/*"
							style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
					</div>
				</div>
			</div>

		</div>

	</div>

</div>
	